Chairman's Message

With the June 2008 acquisition of Trane, our company began 
a new chapter in its long and proud history. Today, Ingersoll Rand 
is the world leader in creating and sustaining safe, comfortable 
and efficient environments. 

In these areas we bring uniquely qualified expertise 
to bear on critical needs of customers and people 
around the world. We deliver solutions that promote 
highperformance buildings, grocery stores, homes, 
schools, health care and recreational facilities, 
commercial and industrial operations, and numerous 
other environments essential to commerce and 
society. We do so with a company that projects a 
profoundly larger global scale, and leading brands in 
commercial and residential building, climate control, 
industrial and security markets. 
Our transformed business portfolio positions 
Ingersoll Rand to remain at the center of daily life, 
even during the extraordinarily challenging economic 
conditions we currently face. Our refrigeration 
solutions enable the continuing availability of fresh, 
safe and nutritious foods, and are helping to extend 
the shelf life of harvests. Our air conditioning and 
heating systems create comfortable, productive 
and energyefficient environments for residential, 
commercial and institutional buildings. Our industrial 
products enable process, manufacturing and assembly 
operations to efficiently convert raw materials and 
components into finished goods. Our security 
solutions protect people and property at home, at 
work and in public venues throughout the world. 
We are more directly connected to people's lives 
than ever. At the same time, we have rarely been 
tested by as many challenges at once as we are today. 
Beginning in the latter half of 2008, most of the 
markets in which we participate severely contracted 
and have yet to show signs of a meaningful recovery. 
Our 2008 financial performance reflected the dramatic 
economic downturn, and we responded with difficult 
but necessary actions to restructure our operations 
in line with foreseeable demand. The restructuring 
actions we implemented will result in a net savings 
of $100 million in 2009 and significantly benefit our 
longterm business performance. 
More immediately, we are focused on cash 
generation as we seek to strengthen our balance sheet 
and manage our debt, which increased considerably 


due to the acquisition of Trane. Despite the economic 
downturn, we generated $619 million of available 
cash flow* in 2008 and reduced our outstanding debt 
by approximately $900 million since the acquisition 
of Trane. In addition, through an intense focus on 
acquisition synergies, productivity and working capital 
reduction, we remain on track to achieve our debt 
related targets and commitments. In fact, we 
exceeded our 2008 synergies target of $75 million 
by 40 percent, and expect to achieve $395 million in 
total synergies savings by the end of 2010. 
A Powerful Combination 
Much of our success in driving synergies, cost 
reductions and productivity improvement stems 
from the more natural linkages that now exist across 
our businesses and their alignment with our core 
platforms of safety, comfort and efficiency. As a result, 
our businesses continue to find much in common 
with each other, whether related to manufacturing, 
technologies, markets, channels or support 
functions. These shared interests translate into more 
effective and efficient operations, enhanced business 
opportunities, and improved customer experiences. 
Even better, we know that many more opportunities 
will emerge as we continue to discover new 
capabilities from our combined business offering. 
We have already seen how this new portfolio 
can deliver customerpleasing solutions and expanded 
business opportunities. Just two weeks after the 
Trane acquisition, our Hussmann business began 
servicing walkin coolers and providing other services 
to a Trane Commercial Systems customer in the airline 
industry. At the request of the developer working on 
a new arena in Orlando, Florida, Trane Commercial 
Systems and Ingersoll Rand's Security Technologies 
business delivered a coordinated solution for HVAC, 
controls, security and fire protection. In China, 
a longstanding customer relationship with our 
Industrial Technologies business opened the door for 
Trane Commercial Systems to win an HVAC project 
for a steel manufacturing plant. 

Similarly, we are serving our customers more 
effectively through integrated manufacturing and 
technology. For example, Trane's Compressor Center 
of Excellence helped Thermo King quickly move 
forward with a compressor remanufacturing project 
that provides customers with a lessexpensive 
alternative during these challenging economic times. 
In China, Trane Commercial Systems and Industrial 
Technologies employees presented a combined 
energysavings seminar to more than 150 customers 
and government officials, offering our unique 
expertise to provide ideas and solutions to reduce 
energy consumption. 
The Trane acquisition also has generated 
considerable efficiencies and benefits for our company 
and our customers. Our larger global scale enhances 
our purchasing power across all categories of direct 
and indirect materials and logistics, and ensures 
we remain costcompetitive across our markets. 
In addition, we have a number of opportunities to 
achieve synergies and cost savings in the areas of 
services, parts and distribution. 
Our Business Operating System continues to drive 
operational excellence, and the infusion of Trane's 
organizational best practices across our six Enterprise 
Focus Areas (EFAs) is accelerating the company's 
continuousimprovement efforts. The EFAs, described 
in more detail on page 3, develop standard, enterprise 
wide processes related to business planning and 
execution, customerfocused solutions, manufacturing 
and services excellence, leadership and employee 
engagement. These processes, in turn, are formalized 
as institutional practices through tools and modules 
that comprise the company's Business Operating 
System. In this way, all of our businesses around the 
world use the same processes to drive business 
planning, innovation, productivity, talent development, 
customer satisfaction, and other areas critical to our 
market leadership in safety, comfort and efficiency. 
At the Forefront 
of Sustainable Growth 
Trane substantially enhances our ability to develop 
and deliver environmentally beneficial solutions, 
particularly relating to energy efficiency. ThroughTrane 
we offer industryleading energy efficient heating, 
ventilation and air conditioning systems and solutions 
for both new and existing buildings. We also have 
the industry's largest network of engineers trained 
in developing green buildings. In fact, more than 
500 of our engineers have achieved the U.S. 
Green Building Council's Leadership in Energy and 
Environmental Design (LEED) certification. Trane also 
is a recognized leader in energy services and 
performance contracting with capabilities that span 
from the initial modeling of energy savings through 
delivery of turnkey energy solutions and service 
for the life cycle of the facility. 
Across all of our businesses we help our customers 
achieve their sustainability goals while enabling 
improved productivity, efficiency and safety and 
security. Through our Industrial Technologies Sector 
we offer energyefficient tools, air compressors and 
zeroemission Club Car vehicles to help customers 
in industries as diverse as manufacturing plants and 
hotel properties achieve their environmental goals. 
Through our Security Technologies Sector we offer 
building security solutions that include doors, locks, 
hardware, and electronic and biometric access control 
systems, including products that incorporate recycled 
materials. Through our Climate Control Technologies 
Sector we offer innovative refrigeration systems 
that feature industryleading energy efficiency for 
preserving foods and perishables during transportation 
and in grocery stores and ensuring the safety of 
our food supply. 
We continue to manage our own operations with 
a heightened understanding of our obligations to the 
environment, the health and safety of our employees 
and our customers' employees, and the welfare of 
our communities. This includes a focus on reducing 
our energy and water consumption, our greenhouse 
gas emissions, and the use of materials harmful to 
the environment. Also, through monetary donations 
by our company and employees, and through 
employee volunteers, we are helping to make the 
communities in which we live and work better. 
Beginning on page 4 of this report we provide an 
overview of our commitment to sustainable business 
practices and the way we support our customers' 
sustainability efforts. A more detailed sustainability 
report can be found on our company's website: 
www.ingersollrand.com. 
I know that the approximately 60,000 
Ingersoll Rand employees around the world share my 
pride in building a company that plays a vital role in 
economic and societal development and the well 
being of people across the globe. Together we are 
providing solutions that improve the health, safety, 
security and comfort of the world's citizens, and doing 
so with increasingly energyefficient technologies and 
an enterprise commitment to sustainable business 
practices. By positioning ourselves at the intersection 
of critical global needs, and by continuously developing 
industryleading innovations to address these needs, 
Ingersoll Rand stands prepared to capitalize on 
longterm market trends for the benefit of customers, 
employees, shareholders and communities around 
the world.



Herbert L. Henkel 
Chairman and Chief Executive Officer 
April 2009 